body {
	background: #555555 ;
	color : #444444;
	margin:0;
	padding:0;
	font-family: 'Segoe UI',Tahoma,Helvetica,Sans-Serif;
}


a, a:visited, a img{
	text-decoration : none ;
	color : #444444;
}

a:hover {
	text-decoration: underline ;
}

a img{
	border : none #ffffff ;
}

#header{
	background: #33353c;
	height : 80px ;
	width : 100% ;
	margin : 0 ;
	padding : 0 ;
	border-bottom: 10px solid #5C5E65;
}
#wrapper{
	width : 960px ;
	margin : auto ;
}
#content{
	width : 100% ;
	min-height : 450px ;
	background: #ffffff ;
	border-radius: 12px 12px 12px 12px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	overflow: hidden ;
	padding-bottom: 20px;
	margin-bottom : 40px ;
}
#content-top{
	width : 100% ;
	height : 40px ;
}
#bg{
	background: #c6c9ce url("../img/body-bg.png") repeat-x;
	width : 100% ;
	margin : 0 ;
	padding : 0 ;
	overflow : hidden ;
}
#menu2{
	width : 500px ;
	height : 33px ;
	float : right ;
}
#menu{
	width : 800px ;
	height : 100% ;
	float: right ;
}
#header-logo{
	margin-top : 15px ;
	float : left ;
}
#footer{
	height : auto ;
	background : #555555;
	color: #CFCFCF ;
	border-top : solid 10px #333333 ;
}

#footer a, #footer a:visited {
	color: #CFCFCF ;
}

.footer-title {
	width : 960px;
	Text-align: center ;
	padding : 10px 0 ;
	font-size : 14px ;
}

.footer-cat {
	width : 210px ;
	float : left ;
	font-weight : 600 ;
	font-size : 14px ;
}

.footer-cat ul{
	margin : 0 0 0 5px ;
	padding : 0 ;
	font-weight : normal ;
}

.footer-cat li {
	list-style-image: none ;
	list-style-type: none;
}

.footer-cat li a{
	background : url("../img/arrow-footer.png") no-repeat 0 9px ;
	padding-left : 10px ;
}

.footer-div{
	width: 960px;
	height : 120px ;
	margin-top : 10px ;
}

.footer-cat-last {
	width : 280px ;
	float : right ;
	font-weight : 600 ;
}

.footer-cat-last .mail {
	background: url("../img/min-mail.png") no-repeat scroll 0 0 transparent;
    margin-top: 8px;
	height : 24px ;
}

.footer-cat-last .phone {
	background: url("../img/min-phone.png") no-repeat scroll 0 0 transparent;
    margin-top: 8px;
	height : 24px ;
}

.footer-cat-last .mail a, .footer-cat-last .phone {
	padding-left : 30px ;
	line-height : 24px ;
}

.content-footer{
	display: none ;
}

#country {
	float : right ;
	height : 25px ;
	line-height : 25px ;
	margin-right : 5px ;
	color: #cfcfcf ;
	font-size : 12px ;
}

#country img{
	vertical-align : middle ;
}

#menu li{
	display: inline;
	color : #CFCFCF ;
	margin : 0 10px ;
	font-size : 15px ;
}
#menu li a{
	color : #CFCFCF ;
	text-decoration : none ;
}
#menu li a:hover{
	color : #ffffff ;
	text-decoration : none ;
}

.Menu_Cat {
	position : absolute ;
	background : #EEEEEE ;
	border: 2px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
	color : #555555 ;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	padding : 8px ;
	display : none ;
}

.Menu_Cat #Sous-Menu-ul ul{
	margin: 10px ;
}

.Menu_Cat #Sous-Menu-ul li{
	color : #555555 ;
	display : list-item;
	list-style-type: none;
	background-image: url("../img/puce-bleu.jpg");
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-left: 15px;
	margin : 0 5px ;
}

.Menu_Cat #Sous-Menu-ul li a, .Menu_Cat #Sous-Menu-ul li a:visited{
	color : #555555 ;
}

.Menu_Cat #Sous-Menu-ul li a:hover{
	text-decoration : underline ;
}

.Barre{
	background: #5C5E65;
	width : 100%;
	position: absolute;
	top: 80px;
	height: 10px;
	display: none ;
}

.Sous-Menu{
	background : url("../img/bg-sub-menu.png") repeat-x;
	height : 34px ;
	width : 100% ;
	border-radius: 12px 12px 0px 0px;
}

.Sous-Menu ul {
	margin : 0 ;
	float : left ;
	line-height: 30px ;
	padding-left : -5px ;
}

.Sous-Menu li {
	display: inline;
	color : #555555 ;
	margin : 0 10px ;
	font-size : 15px ;
}

.Sous-Menu li a{
	color : #666666 ;
	text-decoration : none ;
}

.Sous-Menu li a:hover{
	color : #000000 ;
	text-decoration : none ;
}

#header-logo a , #header-logo a img, #header-logo a:hover, #header-logo a:visited{
	text-decoration : none ;
	border : 0px #33353c ;
}
#header-logo {
	width : 160px ; 
}

#Sous-Menu-ul {
	margin : 0 ;
	padding : 0 ;
}

#logo-vio, #logo-vplc, #logo-com {
	float: left ;
}

#vio-title-txt, #vplc-title-txt{
    margin-left: 35px;
    margin-top: 60px;
	float: left ;
	font-size: 24px;
    font-weight: 400;
}

#vio-title-txt2{
    margin-left: 10px;
    margin-top: 60px;
	float: left ;
	font-size: 24px;
    font-weight: 400;
}

#logo-vio img, #logo-vplc img{
	margin : 20px ;
}

.vio-title, .vio-content, .vplc-content, .com-title, .com-content{
	width : 100% ;
}
.vio-title{
	height: 100px ;
}

.vio-content table{
	margin : 0 ;
	padding : 0 ;
	width : 900px ;
	float: left ;
	margin-left: 30px
}

.vio-features td{
	padding: 10px ;
	font-size: 15px ;
}

.vio-features h3, .com-content h3 {
	margin : 0 0 4px 0 ;
	font-weight: bold ;
	color: #1C67AC ;
	font-size: 20px;
}

.vio-content h4 {
	margin-bottom : 4px ;
	padding: 0 ;
	font-weight: bold ;
	text-align: left ;
}

.vio-debug td{
	padding: 0px ;
}

.separateur {
    background: url("../img/separateur.png") no-repeat scroll 0 0 transparent;
    height: 3px;
    margin: 20px auto auto;
    width: 900px;
}


.dl-zone {
	background : url('../img/fond_dl.jpg') no-repeat scroll 0 0 transparent ;
	width: 310px ;
	height: 150px ; 
}

.Visual-Profiler-txt {
	padding: 0 30px ;
	margin-top: 20px ;
}

.Visual-Profiler-txt ul{
	margin: 5px 0 0 90px;
}

.Visual-Profiler-txt li{
	list-style-image: url("../img/arrow_blue.png");
}

.Visual-Profiler-txt2 {
	padding: 0 30px ;
	text-align: center;
	font-size:12px;
	margin-top: 10px;
}

.Visual-Profiler-img {
	text-align : center ;
	margin-top : 20px ;
}

.vplc-title{
	height: 130px ;
}

.vplc-content div li {
	list-style-image: url("../img/arrow_blue.png");
	margin-left: 20px ;
}

.vplc-content div{
	padding: 0 30px ;
}

.vplc-content h3{
	color: #1C67AC;
	text-decoration : underline ;
	margin : 0 0 4px 0 ;
	font-weight: bold ;
	font-size: 20px ;
}

#vplc-title-txt2{
    margin-left: 35px;
    margin-top: 60px;
	float: left ;
	font-size: 24px;
    font-weight: 400;
	text-align: center;
	width: 500px
}

.com-title{
	height: 70px ;
}

.com-title img{
	margin : 18px 20px 0 20px ;
}

.com-content div{
	padding: 0 30px ;
	margin-top : 20px ;
}

.com-content ul{
	margin : 0 ;
	padding : 
}

.com-content div li {
	list-style-image: url("../img/arrow_blue.png");
}

.Profibus-card {
	width : 300px ;
	text-align: center ;
	float : left ;
}

.div-img {
	text-align: center ;
	font-size: 12px;
}

.com-content div.separateur {
	margin: 5px 0 5px 0 ;
}

.partenaires-list {
	width : 900px ;
	font-size : 14px ;
}

.partenaires-list div{
	float : left ;
	width : 200px ;
	padding : 0 12px ;
	margin-top : 10px ;
}

.partenaires-list div a{
	font-weight : 600 ;
}

.partenaires-contry {
	line-height: 24px;
	padding : 0 ;
	margin : 0 ;
	font-size : 16px ;
}

.partenaires-contry img{
	vertical-align: middle ;
}

.product-cat{
	text-align: center;
	font-size: 14px;
	margin-top : 10px ;
}

.product-cat img{
	margin-top : 30px ;
}

.index-txt{
	margin : 30px ;
}

.index-tab {
	width : 700px ;
	text-align: center ;
	margin-left: 100px;
}

.index-tab td{
	width: 140px;
	text-align: center ;
}

.galerie-pdf {
	padding : 0 ;
}

.galerie-bp-left, .galerie-bp-right{
	width: 25px;
	height: 25px;
	margin: auto ;
	background: url("../img/slider_navbutton.png") no-repeat;
	margin-bottom : 50px ;
}
.galerie-bp-right{
	background-position: 0 0;
}
.galerie-bp-left{
	background-position: -24px 0;
}
.galerie-bp-right:hover{
	background-position: 0 -24px ;
}
.galerie-bp-left:hover{
	background-position: -24px -24px;
}

.galerie-min{
    margin: 5px 15px 5px 15px;
	height: 370px ;
	width: 262px;
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.6);
}
.galerie-min-txt{
	text-align: center ;
	font-weight: bold ;
	padding-right: 5px ;
	font-size : 10px ;
	line-height : 12px ;
}

.galerie-pdf {
	width : 900px ;
}

.galerie-bg {
	background : #f8f8f8 ;
	border-top : Solid 1px #cfcfcf ;
	border-bottom : Solid 1px #cfcfcf ;
	margin-bottom : 45px ;
	padding : 10px 0 ;
}

.Partenaire_Desc{
	Display : none ;
}

.Partenaire_Desc_Title {
	text-align: center ;
	margin-bottom : 10px ;
}

.Partenaire_Desc_Link {
	margin-top : 10px ;
}

.Partenaire_Desc_Link li {
	list-style-image: url("../img/arrow_blue.png");
	margin-left: 20px ;
}

.Partenaire_Desc_Link li a,.Partenaire_Desc_Link li a:visited{
	color : #1C67AC ;
}

.Partenaire_Desc_Link ul, .Partenaire_Desc_Spec ul {
	padding: 0 0 0 10px ;
	margin: 0 ;
}

.Partenaire_Desc_Spec {
	margin-top : 10px ;
}

.Partenaire_Desc_Spec li {
	list-style: none;
}

.Catalog-dl{
	width : 14px;
	height : 12px ;
	background: url("../img/dl.png") no-repeat;
	display: inline-block;
	margin-left: 2px;
	vertical-align: text-top;
}


.myButton {
    
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    
    background-color:#007dc1;
    
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    
    border:1px solid #124d77;
    
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:13px;
    font-weight:normal;
    padding:6px 24px;
    text-decoration:none;
    
    text-shadow:0px 1px 0px #154682;

}
.myButton:hover {
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    
    background-color:#0061a7;
}

.myButton:active {
    position:relative;
    top:1px;
}

.myButton:visited {
	color:#ffffff;
}